/*
Theme Name:     BCM Aust
Description:    BCM Aust
Author:         Squeeze Creative
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

@media (max-width:980px) {
	.et_header_style_centered header#main-header .logo_container {text-align:left;}
	.et_header_style_centered .mobile_menu_bar {position:fixed; right:30px; top:30px; z-index:99999;}
	.et_header_style_centered #et_mobile_nav_menu {margin-top:0;}
	.et_header_style_centered .mobile_nav .select_page, .et_header_style_split .mobile_nav .select_page {display:none;}
	.et_header_style_centered #main-header .mobile_nav {padding:0;}
	.et_mobile_menu {position:fixed; left:0; top:0 !important; right:0; height:100vh; background:#86b2c8; text-align:center; font-weight:400; padding:100px 0; overflow:auto;}
	.mobile_nav.opened .mobile_menu_bar::before {color:#fff !important; content:'\4d'; z-index:999999;}
	.et_mobile_menu li a {font-family: 'Karla', Helvetica, Arial, Lucida, sans-serif; color:#fff !important; font-size:20px; line-height:26px; border:none; padding:15px 0;}

}
.entry-title {font-size:50px; line-height:50px; color:#2f3544;}
.et_pb_slide_content * {text-shadow:none !important;}

.single .et_pb_post {
    margin-bottom: 0;
}
.single .post {
    padding-bottom: 0;
}
@media (max-width: 980px) {
	.single-project .et_pb_row {padding:0;}
}

@media (min-width: 981px) {
.single-post #left-area {
    padding-bottom: 0;
}
}

/*gravityform*/
body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), body .gform_wrapper textarea.textarea, body div.form_saved_message div.form_saved_message_emailform form input[type=text] {background:#eaecee;}


